@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #58595b;
}

h1 {
	text-transform: uppercase;
	margin: 76px 0px 39px 0px;	
	font-size: 35px;
	color: #58595b;
}

p {
	margin: 0px 0px 30px 0px;
}	

a {
	color: #2c3e50;
	text-decoration: none;	
}

a:hover {
	color: #5acbb3;
	text-decoration: none;	
}

/* top */
#top {
	background-color: #1a1c27; 
	border-top: 6px solid #222533;	
}

#top .row .left {
	padding-left: 0px;	
}

#top .row .right {
	padding-right: 0px;	
}

#top .row {
	color: #a1b1bc; 
	font-size: 16px;	
}

#top .row .tel {
	border-left: 1px solid #26303e; 
	border-right: 1px solid #26303e; 
	padding: 10px 10px 13px 10px;	
}

#top .row .email {
	border-right: 1px solid #26303e; 
	padding: 10px 10px 13px 10px;	
}

#top .row .social {
	padding: 9px 0px 0px 0px;	
}
/* end top */

/* header */
#header .logo {
	padding: 43px 0px 73px 0px;	
}

#header #nav ul {
	padding: 0px;
	margin: 0px;
	font-size: 21px;
	text-transform: uppercase;
}

#header #nav ul li {
	list-style: none;
	display: inline;	
}

#header #nav ul li a {
	color: #1a1c27;
	text-decoration: none;	
	margin: 0px 15px 0px 0px;
	padding: 20px 0px 0px 0px;
	display: inline-block;
	border-top: 6px solid #fff;
}

#header #nav ul li a:hover, #header #nav ul li.selected a {
	color: #257284;
	text-decoration: none;	
	border-top: 6px solid #257284;
}

#header .text {
	font-size: 27px;
	color: #2c3e50;
	margin: 85px 0px 0px 0px;	
}
/* end header */

/* content */
.content {
	border-bottom: 1px solid #ebebeb;
	padding: 0px 0px 20px 0px;	
}

.content .why-choose ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.content .why-choose ul li {
	background-image: url(images/whychoosetick2.png);
	background-repeat: no-repeat;
	padding: 0px 0px 30px 65px;
	text-transform: uppercase;	
}

.content .prices {
	border: 1px solid #e3e9ec;
	border-radius: 2px;
	padding: 15px 15px 60px 15px;
	text-align: center;
	font-size: 17px;
	color: #a1b1bc;	
	margin: 0px 0px 60px 0px;
	position: relative;
}

.content .prices h2 {
	font-size: 19px;
	text-transform: uppercase;
	color: #2c3e50;
	font-weight: bold;	
	background-image:url(images/h2bg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 10px 0px;
}

.content .prices a {
	display: block;
	background-color: #a1b1bc;
	border-radius: 2px;
	color: #fff;
	text-decoration: none;	
	position: absolute;
	bottom: -20px;
	right: 0;
    left: 0;
    margin: auto;
	width: 160px;
	text-transform: uppercase;
	padding: 10px 0px 10px 0px;
	font-size: 16px;
	border-bottom: 2px solid #8c99a1;
}

.content .prices a:hover {
	background-color: #8c99a1;
	text-decoration: none;
}

.content .prices .price {
	background-image:url(images/price-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 127px;
	height: 140px;
	margin: 0 auto;
	line-height: 140px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}

.content .testimonial {
	border: 1px solid #e3e9ec;
	border-radius: 2px;
	padding: 15px 25px 0px 25px;
	font-size: 17px;
	color: #a1b1bc;	
	margin: 0px 0px 40px 0px;
}

.content .testimonial p {
	margin: 0px 0px 15px 0px;
}	

.content .testimonial b {
	font-size: 22px;
	color: #2c3e50;
	display: block;
	margin: 0px 0px 15px 0px;
}	

.content .testimonial .price {
	background-image:url(images/price-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 127px;
	height: 140px;
	margin: 0 auto;
	line-height: 140px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}

.content .blog-posts {
	padding: 15px 15px 60px 15px;
	font-size: 17px;
	color: #a1b1bc;	
	margin: 0px 0px 30px 0px;
	position: relative;
}

.content .blog-posts h2 {
	font-size: 19px;
	text-transform: uppercase;
	color: #2c3e50;
	font-weight: bold;	
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

.content .blog-posts .info {
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #ecf0f1;
	padding: 0px 0px 10px 0px;	
	color: #ebebeb;
}

.content .blog-posts .info a {
	color: #a1b1bc;
	text-decoration: none;	
}

.content .blog-posts .info a:hover {
	color: #2c3e50;
	text-decoration: none;	
}

.content .blog-posts a.more {
	display: block;
	background-color: #fff;
	border-radius: 2px;
	color: #2c3e50;
	text-decoration: none;		
	width: 160px;
	text-transform: uppercase;
	padding: 10px 0px 10px 0px;
	font-size: 16px;
	text-align: center;
	border: 1px solid #2c3e50;
}

.content .blog-posts a.more:hover {
	background-color: #2c3e50;
	text-decoration: none;
	color: #fff;
}

.content .blog-posts h2 {
	text-transform: none;	
}

.content .blog-posts h2 a {
	color: #2c3e50;
	text-decoration: none;	
}

.content .blog-posts h2 a:hover {
	text-decoration: underline;	
}
/* end content */

/* blog single */
.blog-single-link {
	display: inline-block!important;	
	width: auto!important;
	padding-left: 25px!important;
	padding-right: 25px!important;
	margin: 0px 25px 0px 0px;
}

a.blog-single-link {
	background-color: #2c3e50!important;
	color: #fff!important;	
}

a.blog-single-link:hover {
	background-color: #a1b1bc!important;	
	border: 1px solid #a1b1bc!important;
}

.blog-single-info h2 {	
	text-transform: uppercase!important;
}

.blog-single-info {
	text-align: center;
	padding: 0px 0px 30px 0px;	
	color: #a1b1bc;
}

.blog-single-info a {
	color: #a1b1bc;
	text-decoration: none;	
	padding: 0px 0px 0px 0px;
}

.blog-single-info a:hover {
	color: #5acbb3;
	text-decoration: none;	
}

.blog-single-h2 {
	color: #a1b1bc!important;
	line-height: 30px!important;
	margin: 5px 0px 15px 0px!important;
}

blockquote {
	font-style: italic;
	border-left: 10px solid #6cc727!important;	
}
/* end blog single */

/* bottom */
#bottom {
	color: #a1b1bc;	
	font-size: 16px;
	line-height: 27px;
	padding: 0px 0px 40px 0px;	
}

#bottom h1 {
	color: #2c3e50;	
}

#bottom .left {
	padding-left: 0px;	
}

#bottom .right {
	padding-right: 0px;	
}

#bottom .facebook {
	display: inline-block;
	width: 38px;
	height: 32px;
	background-repeat: no-repeat;
	background-image:url(images/fb-off.png);	
	margin: 0px 0px 20px 0px;
}

#bottom .facebook:hover {
	background-image:url(images/fb-on.png);
}

#bottom .twitter {
	display: inline-block;
	width: 61px;
	height: 32px;
	background-repeat: no-repeat;
	background-image:url(images/tw-off.png);
	margin: 0px 0px 20px 0px;	
}

#bottom .twitter:hover {
	background-image:url(images/tw-on.png);
}

#bottom .gplus {
	display: inline-block;
	width: 57px;
	height: 32px;
	background-repeat: no-repeat;
	background-image:url(images/g-off.png);
	margin: 0px 0px 20px 0px;	
}

#bottom .gplus:hover {
	background-image:url(images/g-on.png);
}

#bottom .linkedin {
	display: inline-block;
	width: 62px;
	height: 32px;
	background-repeat: no-repeat;
	background-image:url(images/li-off.png);
	margin: 0px 0px 20px 0px;	
}

#bottom .linkedin:hover {
	background-image:url(images/li-on.png);
}

#bottom .pinterest {
	display: inline-block;
	width: 56px;
	height: 32px;
	background-repeat: no-repeat;
	background-image:url(images/pin-off.png);	
	margin: 0px 0px 20px 0px;
}

#bottom .pinterest:hover {
	background-image:url(images/pin-on.png);
}

#bottom .skype {
	display: inline-block;
	width: 45px;
	height: 32px;
	background-repeat: no-repeat;
	background-image:url(images/sk-off.png);
	margin: 0px 0px 20px 0px;	
}

#bottom .skype:hover {
	background-image:url(images/sk-on.png);
}

#bottom .form-control {
	padding: 25px;	
}

#bottom .btn-default {
	background-color: #257284;
	border: 1px solid #257284;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	font-weight: bold;
	padding: 15px;
	font-size: 17px;
}

#bottom .btn-default:hover {
	background-color: #191919;
	border: 1px solid #191919;
}
/* end bottom */

/* footer */
#footer {
	background-color: #191919;
	padding: 30px 0px 30px 0px;
	color: #fff;
	font-size: 14px;	
	text-transform: uppercase;
}

#footer a {
	color: #fff;	
	text-decoration: none;
}

#footer a:hover {
	color: #e4e4e4;
	text-decoration: none;	
}

#footer .left {
	padding-left: 0px;	
}

#footer .right {
	padding-right: 0px;	
	font-size: 12px;
}

#footer .right .left {
	padding-left: 0px;	
}

#footer .right .left a {
	padding: 0px 20px 0px 0px;	
}

#footer .right .right {
	padding-right: 0px;	
	text-align: right;
}
/* end footer */

/* blog header */
#blog-header {
	background-color: #2c3e50;
	margin-bottom: 50px;
}

#blog-header h1 {
	color: #fff;	
	margin: 39px 0px 39px 0px;
}

#blog-header .links {
	text-align: right;
	color: #fff;
	padding: 45px 0px 0px 0px;	
}

#blog-header .links a {
	color: #fff;
	text-decoration: none;
	padding: 0px 7px 0px 7px;	
}

#blog-header .links a:hover {
	text-decoration: underline;	
}
/* end blog header */

.comment {
	border-left: 5px solid #2c3e50;
	padding: 25px 30px 1px 30px;	
	margin: 0px 0px 20px 0px;
}

.comment-h2 {
	color: #58595b!important;
}

.team-container {
	width: 100%; 
	height: 140px; 
	position: relative; 
	margin: 10px 0px 0px 0px;	
}

.team-overlay {
	background-image:url(images/team-overlay2.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 127px;
	height: 140px;
	margin: 0 auto;
	line-height: 140px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2000;
}

.team-photo {
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	z-index: 1000; 
	width: 127px; 
	height: 140px; 
	margin: 0 auto;
	background-size: cover; 
	background-position: top center;
}

.videoembed {

}

.videoembed iframe {
	width: 100%!important;
	height: 490px!important;
}

.videoembedarchive iframe {
	width: 100%!important;
	height: 180px!important;
}

@media  (max-width: 1200px)  {
	/* 35px to 29px */
	
	/* 32px to 26px */
	
	/* 27px to 22px */
	
	/* 22px to 18px */
	
	/* 20px to 18px */
	
	body {
		font-size: 18px;
	}
	
	h1 {
		font-size: 29px;
	}

	#header .logo {
		padding: 40px 0px 73px 0px;	
	}
	
	#header .logo img {
		max-width: 375px;	
	}
	
	#header #nav ul {
		font-size: 17px;
	}
	
	#header #nav ul li a {
		margin: 0px 8px 0px 0px;
		padding: 15px 0px 0px 0px;
	}
	
	#header .text {
		font-size: 22px;	
	}
	
	.content .testimonial b {
		font-size: 18px;
	}	
		
	.blog-single-info a {
		padding: 0px 5px 0px 5px!important;
	}
	
	.videoembedarchive iframe {
		height: 150px!important;
	}
}

@media  (max-width: 992px)  {
	
	/* 29px to 25px */
	
	/* 26px to 20px */
	
	/* 22px to 18px */
	
	/* 19px to 18px */
	
	/* 18px to 16px */
	
	/* 17px to 16px */
	
	/* 16px to 15px */
	
	body {
		font-size: 16px;
	}
	
	h1 {
		font-size: 25px;
	}
	
	#top .row .tel {
		border-left: none;
		padding: 10px 10px 13px 0px;	
	}
	
	#top .row .email {
		border-right: none; 
		padding: 10px 0px 13px 10px;	
	}

	#header .logo {
		padding: 40px 0px 43px 0px;	
	}
	
	#header .logo img {
		max-width: 300px;
	}
	
	#header #nav ul {
		font-size: 13px;
	}
	
	#header #nav ul li a {
		margin: 0px 7px 0px 0px;
		padding: 15px 0px 0px 0px;
	}
	
	#header .text {
		font-size: 18px;	
		margin: 70px 0px 0px 0px;	
	}
	
	.content .testimonial b {
		font-size: 16px;
	}	
	
	#footer .right .right {
		text-align: left;
		padding-left: 0px;
	}
	
	.content .prices {
		font-size: 16px;
	}
	
	.content .prices h2 {
		font-size: 18px;
	}
	
	.content .prices a {
		font-size: 15px;
	}
	
	.content .testimonial {
		font-size: 16px;
	}


	.content .blog-posts {
		font-size: 16px;
	}

	.content .blog-posts h2 {
		font-size: 18px;
	}	
	
	.content .blog-posts a.more {
		font-size: 15px;
	}	
	
	.blog-single-link {
		padding-left: 15px!important;
		padding-right: 15px!important;
		margin: 0px 5px 0px 0px;
	}
	
	.blog-single-info a {
		padding: 0px 0px 0px 0px!important;
		font-size: 13px;
	}
		
	.videoembedarchive iframe {
		height: 140px!important;
	}
}

@media  (max-width: 767px)  { 

	/* 25px to 22px */
	
	/* 20px to 15px */
	
	/* 18px to 17px */
	
	/* 16px to 14px */
	
	/* 15px to 14px */
	
	body {
		font-size: 14px;
	}
	
	h1 {
		font-size: 22px;
		margin: 36px 0px 39px 0px;	
	}
	
	h1 b {
		font-size: 22px;
		font-weight: normal;	
	}
	
	.content {
		padding: 0px 20px 20px 20px;	
	}
	
	#top .row .tel {
		border-right: none;
		font-size: 11px;
	}
	
	#top .row .email {
		border-left: none; 
		font-size: 11px;
	}
	
	#top .row .social {
		padding: 9px 0px 10px 0px;	
		float: none!important;
		text-align: center;
	}
	
	#header .logo img {
		max-width: 250px;
		margin: 0 auto;
	}
	
	#header #nav ul {
		font-size: 14px;
	}
	
	#header #nav ul li a {
		margin: 0px 5px 0px 0px;
		padding: 10px 0px 0px 0px;
	}
		
	#bottom {
		padding: 0px 20px 20px 20px;	
	}
	
	#bottom .right {
		padding-right: 0px;	
		padding-left: 0px;
	}
	
	#footer .left {
		padding-left: 15px;	
	}	
	
	.content .prices {
		font-size: 15px;
	}
	
	.content .prices h2 {
		font-size: 17px;
	}
	
	.content .prices a {
		font-size: 14px;
	}
	
	.content .testimonial {
		font-size: 15px;
	}
	
	#bottom .facebook {
		width: 28px;
		height: 20px;
		background-size: cover;
	}	
	
	#bottom .twitter {
		width: 40px;
		height: 20px;
		background-size: cover;
	}
	
	#bottom .gplus {
		width: 40px;
		height: 20px;
		background-size: cover;	
	}
	
	#bottom .linkedin {
		width: 40px;
		height: 20px;
		background-size: cover;
	}
	
	#bottom .pinterest {
		width: 36px;
		height: 20px;
		background-size: cover;
	}
	
	#bottom .skype {
		width: 30px;
		height: 20px;
		background-size: cover;
	}
	
	.content .blog-posts {
		font-size: 14px;
	}

	.content .blog-posts h2 {
		font-size: 17px;
	}	
	
	.content .blog-posts a.more {
		font-size: 14px;
	}
	
	#blog-header {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	
	#blog-header h1 {
		margin: 20px 0px 10px 0px;
	}
	
	#blog-header .links {
		text-align: left;
		padding: 0px 0px 20px 10px;	
	}
	
	.blog-single-link {
		display: block!important;
		padding-left: 15px!important;
		padding-right: 15px!important;
		margin: 0px 0px 15px 0px;
	}
	
	.blog-single-info {
		text-align: left;
		padding: 0px 0px 30px 0px;	
		color: #f0f0f0;
	}
	
	.videoembed iframe {
		height: 320px!important;
	}
	
	.videoembedarchive iframe {
		height: 320px!important;
	}

}

@media  (max-width: 480px)  {
	.videoembed iframe {
		height: 190px!important;
	}
	
	.videoembedarchive iframe {
		height: 190px!important;
	}
}